<link href="<%templateskin%>/css/messagebox.css" rel="stylesheet" type="text/css" />

<style>



 .wjdh-mess-container .wjdh-mess-head {



 	background-color: #{site.color};



 }



 .wjdh-mess-foot-send-btn {



 	border: 1px solid #{site.color};



 	background: #{site.color};



 }



</style>

<ins class="wjdh-mess-container"> <ins class="wjdh-mess-head"> <ins class="wjdh-mess-fold"></ins>请您留言</ins> <ins class="wjdh-mess-text2">

<p>{site.order_company}</p>

<span>{site.freecall}</span></ins> <ins class="wjdh-mess-body"> <ins class="wjdh-mess-item wjdh-mess-clearfix"> <ins class="wjdh-mess-item-head"><i class="head_bd_bp_messName  head-icon"></i></ins> <ins class="wjdh-mess-input-wrap">

<input type="text" id="wjdh-mess-name" class="wjdh-mess-item-body" placeholder="姓名">

</ins> </ins> <ins class="wjdh-mess-item wjdh-mess-clearfix"> <ins class="wjdh-mess-item-head"><i class="head_bd_bp_messPhone head-icon"></i></ins> <ins class="wjdh-mess-input-wrap">

<input type="text" id="wjdh-mess-tel" class="wjdh-mess-item-body" placeholder="电话">

</ins> </ins> <ins class="wjdh-mess-item wjdh-mess-clearfix"> <ins class="wjdh-mess-item-head"><i class="head_bd_bp_messEmail head-icon"></i></ins> <ins class="wjdh-mess-input-wrap">

<textarea rows="3" id="wjdh-mess-content" placeholder="留言内容"></textarea>

</ins> </ins> </ins> <ins class="wjdh-mess-foot"> <a class="wjdh-mess-foot-send-btn" id="wjdh-mess-foot-send-btn">提 交</a> </ins> <ins class="wjdh-mess-powerby"> 技术支持：万家灯火 </ins> </ins>

<script type="text/javascript">



$(function(){



	var status = 1;



	$('body').on('click','.wjdh-mess-head',function() {



		if(status==1){



			$('.wjdh-mess-container').animate({bottom: '-287px'});



			status=0;



		}else {



			$('.wjdh-mess-container').animate({bottom: '0'});



			status=1;



		}



	});



	$('.wjdh-mess-foot-send-btn').click(function() {



		var kcontent = $('#wjdh-mess-content').val();



		var kuser = $('#wjdh-mess-name').val();



		var kphone = $('#wjdh-mess-tel').val();



		if (kuser == "") {



			$("#wjdh-mess-content").focus();



			return false;



		}



		if (kphone == "") {



			$("#wjdh-mess-name").focus();



			return false;



		}



		if (kcontent == "") {



			$("#wjdh-mess-tel").focus();



			return false;



		}else if(kcontent.length<20) {		



			alert("留言内容不足20字！")



			return false;



		}



		$.post("/api/message.ashx?action=add", {



			"kcontent": kcontent,



			"kuser": kuser,



			"kphone": kphone,



		}, function (d) {



			if (d == "1") {



				alert("留言提交成功");



				$('#wjdh-mess-content').val("");



				$('#wjdh-mess-name').val("");



				$('#wjdh-mess-tel').val("");



			} else {



				alert("留言提交失败！");



			}



		})



	})



})



</script>

